/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen 
and (max-width : 1300px) {
	#header{
	}
		#header .rightheader{
			width: 70%;
		}
	#topslider ul li .text-center{
		max-width: 88%;
	}
	#topslider .slides-navigation a.prev,
	#topslider .slides-navigation a.next{
		margin: 0 10px;
		height: 72px;
		width: 28px;
		background-size: contain;
	}
}

@media only screen 
and (max-width : 1180px) {
	.holder {
		margin: auto;
		width: 1000px;
	}
	.sf-menu > li > a{
		margin: 0 40px 0 0;
	}
	.home #main .threecols .cols{
		margin-right: -3%;
	}
		.home #main .threecols .col{
			width: 30.3333%;
			margin-right: 3%;
			padding-bottom: 3%;
		}
		.home #main .threecols .col .text{
			font-size: 18px;
		}
	.home #bottomcontent ul.latestposts{
		margin-left: -3%;
	}
	.home #bottomcontent ul.latestposts li{
		margin-left: 3%;
		width: 30.333%;
	}
		.home #bottomcontent ul.latestposts li .img{
			width: 36%;
		}
			.home #bottomcontent ul.latestposts li .img img{
				width: 100%;
			}
		.home #bottomcontent ul.latestposts li .text{
			width: 58%;
		}
	#footer .footer2 .cols .col1{
		width: 23.93162393162393%;
		margin-right: 1.709401709401709%;
	}
	#footer .footer2 .cols .col2{
		width: 23.93162393162393%;
		margin-right: 1.709401709401709%;
	}
	#footer .footer2 .cols .col3{
		width: 48.71794871794872%;
	}
}

@media only screen 
and (min-width : 1025px) {
	.mobile-nav-icon, 
	#mobile-menu-container,
	#header .mobileheader{
		display: none !important;
	}
	ul#main-nav, #header .header1, #header .header2, #header .header3 {
		display: block !important;
	}
}

@media only screen 
and (max-width : 1024px) {
	button, input[type="text"], input[type="email"], select, textarea{
		max-width: 100%;
		width: 100%;
	}
	#main img{
		max-width: 100% !important;
		height: auto !important;
	}
	.holder{
		width: 95% !important;
		margin: auto !important;
	}
	#mobile-menu-container{
		background: none #958074;
	}
		#mobile-menu-container ul#mobile-nav{
			padding-bottom: 15px;
		}
		#mobile-menu-container ul{
			margin: 0;
			padding: 0;
		}
			#mobile-menu-container ul li{
				list-style-type: none;
			}
			#mobile-menu-container ul li a{
				display: block;
				padding: 8px 0 8px 20px;
				color: #fff;
				font-family: "Oswald",sans-serif;
				font-size: 17px;
				font-weight: normal;
				text-decoration: none;
				text-shadow: 1px 0 0 #ccc;
			}
			#mobile-menu-container ul li li a{
				padding-left: 40px;
			}
			#mobile-menu-container ul li li li a{
				padding-left: 60px;
			}
			#mobile-menu-container ul li.current-menu-item a,
			#mobile-menu-container ul li a:hover{
				background: #4e4139 none repeat scroll 0 0
			}
			
	.mobile-nav-icon {
		display: block !important;
		cursor: pointer;
		background: none #958074;
		position: relative;
		height: 45px;
	}
		.mobile-nav-icon  .icon{
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 45px;
			height: 45px;
			background: url('../img/icon-menumobile.jpg') no-repeat;
		}
		.mobile-nav-icon  span{
			color: #fff;
			display: block;
			font-size: 15px;
			line-height: 100%;
			padding-left: 53px;
			padding-top: 14px;
		}	
	#header .header1, #header .header2, #header .header3 {
		display: none;
	}
	#header .mobileheader{
		display: block;
	}
	.more{
		font-size: 16px;
	}
	#topbanner{
		height: 160px;
	}
	#main .titlewithline{
		font-size: 35px;
	}
	#main .titlewithline .left, #main .titlewithline .right{
		top: 19px;
	}
	#topslider{
		height: 450px;
	}
	#topslider .slides-pagination a{
		width: 30px;
	}
	#topslider ul li .text{
		top: 90px;
	}
	#topslider ul li .text h2{
		font-size: 46px;
		padding-right: 15%;
	}
	#topslider ul li .text h3{
		font-size: 23px;
		padding-right: 15%;
	}
	#topslider ul li .text p{
		font-size: 15px;
		padding-right: 15%;
	}
	#main #content .contact-left, #main #content .contact-right{
		float: none;
		width: auto;
		max-width: 800px;
		margin: auto;
	}
	#main #content .contact-right{
		padding-top: 20px;
	}
}

@media only screen 
and (max-width : 800px) {
	.home #main .threecols .cols {
		margin-right: -4%;
	}
	.home #main .threecols .col {
		margin-right: 4%;
		padding-bottom: 4%;
		width: 46%;
	}
}

@media only screen 
and (max-width : 768px) {
	#topslider ul li .text {
		top: 14%;
	}
	#topslider ul li .text-center {
		max-width: 84%;
	}
	#topbanner{
		height: 130px;
	}
	#main #sidebar{
		width: auto;
		max-width: 400px;
		margin: auto;
		float: none;
		padding-bottom: 50px;
	}
	#main #content{
		float: none;
		width: 100%;
	}
	#footer .footer2 .cols .col1, #footer .footer2 .cols .col2, #footer .footer2 .cols .col3{
		float: none;
		width: auto;
		max-width: 524px;
		margin: auto;
	}
}

@media only screen 
and (max-width : 640px) {
	#topbanner{
		height: 110px;
	}
	#topslider{
		height: 300px;
	}
	#topslider .slides-navigation a.prev, 
	#topslider .slides-navigation a.next{
		margin: 0 5px;
		width: 16px;
	}
	#topslider ul li .text h2 {
		font-size: 27px;
		letter-spacing: -1px;
		padding-right: 15%;
	}
	#topslider ul li .text h3 {
		font-size: 17px;
	}
	#topslider ul li .text p {
		font-size: 13px;
	}
	#topslider .slides-pagination {
		bottom: 7px;
	}
	.home #main .threecols .cols{
		margin: 0;
	}
		.home #main .threecols .col{
			float: none;
			width: auto;
			max-width: 480px;
			margin: auto;
			padding-bottom: 20px;
		}
	.home #bottomcontent ul.latestposts{
		margin-left: 0;
	}
		.home #bottomcontent ul.latestposts li{
			margin: auto;
			float: none;
			width: auto;
			max-width: 470px;
		}
	#footer .footer1 h2{
		padding-right: 0;
	}
	#footer .footer1 input[type="email"]{
		width: 240px;
	}
}

@media only screen 
and (max-width : 480px) {
	#topbanner{
		height: 80px;
	}
	#main .titlewithline{
		font-size: 29px;
	}
	#main .titlewithline .left, #main .titlewithline .right {
		top: 16px;
	}
	#topslider .slides-pagination a {
		margin: 0 3px;
		width: 20px;
	}
	#topslider ul li .text {
		top: 10%;
	}
	#topslider .more {
		font-size: 14px;
		padding: 10px 19px;
	}
	.home #main {
		font-size: 15px;
	}
	.home #main .threecols p {
		padding: 0 10px;
	}
	#main .theform .label, #main .theform .wpcf7-quiz-label{
		display: block;
		float: none;
		width: 100%;
	}
	#main .theform input[type="text"], #main .theform input[type="email"], #main .theform input[type="tel"], #main .theform textarea{
		width: 92%;
	}
	#main .theform a.popup{
		display: block;
		padding-top: 10px;
	}
	#footer .footer1 input[type="submit"]{
		font-size: 15px;
		width: 100px;
	}
	#footer .footer1 input[type="email"] {
		width: 210px;
	}
}

@media only screen 
and (max-width : 380px) {
	#topbanner{
		height: 70px;
	}
	#topslider {
		height: 250px;
	}
	#topslider ul li .text h2{
		font-size: 20px;
	}
	#topslider ul li .text h3{
		font-size: 15px;
	}
	#topslider ul li .text p{
		font-size: 12px;
		padding-bottom: 14px;
	}
	#topslider .more{
		font-size: 12px;
		padding: 5px 14px;
	}
	#footer .footer1 input[type="email"] {
		width: 160px;
	}
}

@media only screen 
and (max-width : 320px) {
}